{
  "data": {
    "title": "Title",
    "detail": "Text",
    "iconTitle": "Picture"
  },
  "actions": {
    "routerEvent": {
      "action": "router",
      "bundleName": "com.fujica.abk",
      "abilityName": "com.fujica.abk.MainAbility",
      "params": {
        "message": "add detail"
      }
    }
  }
}
